body {
  margin: 0;
  background: linear-gradient(135deg, #667eea, #764ba2);
  color: #fff;
  font-family: sans-serif;
  height: 100vh;
}

.container {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
}

img {
    height: 70vh;
    width: auto;
}